rpmteObject_s Struct Reference
PYTHON-C Language Bindings.

`#include <python/rpmte-py.h>`

## Data Fields

PyObject_HEAD PyObject * | md_dict
rpmte | te

## Detailed Description

Definition at line 15 of file rpmte-py.h.

## Field Documentation

PyObject_HEAD PyObject* rpmteObject_s::md_dict

to look like PyModuleObject

Definition at line 17 of file rpmte-py.h.

rpmte rpmteObject_s::te

Definition at line 18 of file rpmte-py.h.

Referenced by rpmte_A(), rpmte_AddedKey(), rpmte_Breadth(), rpmte_Color(), rpmte_DBOffset(), rpmte_Degree(), rpmte_Depth(), rpmte_DS(), rpmte_E(), rpmte_FI(), rpmte_Hdrid(), rpmte_Key(), rpmte_N(), rpmte_NEVR(), rpmte_NEVRA(), rpmte_Npreds(), rpmte_O(), rpmte_Parent(), rpmte_PkgFileSize(), rpmte_Pkgid(), rpmte_print(), rpmte_R(), rpmte_TEType(), rpmte_Tree(), rpmte_V(), and rpmte_Wrap().

The documentation for this struct was generated from the following file:

- python/rpmte-py.h